﻿<table width="100%">
    <tr>
        <td colspan="2" align="center">
            @Html.DevExpress().Label(
                lblSetting =>
                {
                    lblSetting.Name = "lblDelete";
                    lblSetting.Text = "Are you sure want to Delete this Data ?";
                }
            ).GetHtml()

           
        </td>
    </tr>    

    <tr>
        <td>
            <span>&nbsp</span>
        </td>
    </tr>

    <tr>
        <td width="50%" align="right">
                @Html.DevExpress().Button(
            btnSettings =>
            {
                btnSettings.Name = "btnYes";
                btnSettings.ControlStyle.CssClass = "button";
                btnSettings.Text = "Yes";
                btnSettings.Width = 80;
                btnSettings.ClientSideEvents.Click = "function(s, e){ popupDelete.Hide(); }";
            }
        ).GetHtml()
        </td>

        <td width="50%">
                @Html.DevExpress().Button(
            btnSettings =>
            {
                btnSettings.Name = "btnNo";
                btnSettings.ControlStyle.CssClass = "button";
                btnSettings.Text = "No";
                btnSettings.Width = 80;
                btnSettings.ClientSideEvents.Click = "function(s, e){ popupDelete.Hide(); }";
            }
        ).GetHtml()
        </td>
    </tr>
</table>